Subject: Re: Shape loading
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Thu, 4 Aug 1994 13:33:54 GMT0BST

> > There is already a nice CludgeShape command, its in the Reflective 
> > Images (I hope I got that name right) RILibs extensions. It works 
> > nicely too.
> > 
> Which ver? I have V3 (I think) and as far as I know it has no 
> CludgeShape command. Is there new version around or do I have to 
> register or what?

Yes, its a newer version. On behalf of Steve, I'll fetch in the 
latest libs and make them available on my ftp site. I'll announce 
this tomorrow.

+---------------------------------+---------------------------------------+
| Martin Kift                     |   Software developer (C/C++/OWL/MFC)  |
| Email: [email-masked]   |   Procede Software Ltd., UK.          |
+---------------------------------+---------------------------------------+